Subject: [Megaco] Re: updated - H.248 Termination ID Structure Enhancement

From: [email-masked]
Date: Wed, 26 Oct 2005 08:37:10 +0200

I think that there might be guidance (or even high-level alignment) with
the "IP Realm Identifier" property of draft H.248.IPDC Package, because
both have actually the same purpose.

Property ipdc/realm is of type STRING, so far not limited ("also because
not really discussed yet").

Therefore I'm tending to the "max 51" option.

Albrecht

                      "Christer Holmberg                                                                                                   
                      (JO/LMF)"                     To:      [email-masked]                                                      
                      <christer.holmberg@ER         cc:                                                                                    
                      ICSSON.COM>                   Subject: Re: updated - H.248  Termination ID Structure Enhancement                     
                                                                                                                                           
                      25.10.2005 18:49                                                                                                     
                      Please respond to                                                                                                    
                      "Christer Holmberg                                                                                                   
                      (JO/LMF)"                                                                                                            

Can I hear some votes for which option to choose? :)

Regards,

Christer
 -----Original Message-----
 From: Annie Benitez Pelaez [mailto:[email-masked]]
 Sent: 24. lokakuuta 2005 15:06
 To: [email-masked]; Christer Holmberg (JO/LMF)
 Subject: updated - H.248 Termination ID Structure Enhancement

 Hello! Attached is an update of proposal: ¡§08bTD125r1: H.248  Termination
 ID Structure Enhancement¡¨ based on this mornings  ƒ{Ia Profile  discussion.
 There are 3 length proposals presented, please provide feedback on the
 preferred approach.

 Best Regards,
 Annie

 Annie Benitez Pelaez
 Product Management - Acme Packet
 T: +1 (781) 328 4392
 M: +1 (857) 222 3738
 [email-masked]

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco